=== debian/changelog ===
node-package (1.0.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-package: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 22 Nov 2022 15:05:29 +0000

node-package (1.0.1-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Use secure URI in Homepage field.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Yadd ]
  * Remove empty leading paragraph in Description.
  * Bump debhelper from old 12 to 13.
  * Declare compliance with policy 4.6.1
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Update debian/watch to use npm registry
  * Drop dependency to nodejs
  * Mark test dependencies with <!nocheck>
  * Use dh-sequence-nodejs auto test & install

 -- Yadd <yadd@debian.org>  Sun, 04 Sep 2022 16:01:49 +0200

node-package (1.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #847777)

 -- Pirate Praveen <praveen@debian.org>  Sun, 11 Dec 2016 22:10:31 +0530
