=== debian/control ===
Source: node-package
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-should <!nocheck>
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/js-team/node-package
Vcs-Git: https://salsa.debian.org/js-team/node-package.git
Homepage: https://github.com/vesln/package
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-package
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: easy package.json exports
 Node.js is an event-based server-side JavaScript engine.
